.button-container {
    display: flex;
    justify-content: center; 
    align-items: center; 
    height: 10vh; 
}

.download-btn {
    display: flex; 
    justify-content: center;
    align-items: center;
    background-color: #007bff; 
    color: #fff;
    border: none;
    border-radius: 4px;
    padding: 10px 20px; 
    cursor: pointer;
    font-size: 16px; 
    transition: background-color 0.3s ease; 
}

.download-btn .icon {
    margin-right: 10px; 
}

.download-btn i {
    font-size: 18px;
}

.download-btn:hover {
    background-color: #0056b3; 
}
